@charset "utf-8";
/* CSS Document */
#main {
	display: none;
}
#loading {
	width: 100px;
	text-align: center;
	margin: 100px auto 100px auto;
}
#loading span {
	display: block;
	color: #fe2200;
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
}

img {
	border: none;
	text-decoration: none;
}
#canvas p {
	display: none;
}
#topBanner p {
	margin: 0px;
	padding: 0px;
}
#topBanner { 
background-image: url(../../animation/poster2.jpg);
position: relative;
width: 900px;
height: 240px;
overflow: hidden;
margin-bottom: 15px;
}
/*#topBanner {
background: #FFF url(../../img/sky_bg.png) repeat-x;
position: relative;
width: 900px;
height: 240px;
overflow: hidden;
margin-bottom: 15px;
}*/
.recruit_bt img{
    position: absolute;
    left: 680px;
    top: 15px;
}
.movie_bt img{
    position: absolute;
    left: 680px;
    top: 82px;
}
.saikichiroom_bt img{
    position: absolute;
    left: 610px;
    top: 165px;
} 

#sky {
	position: absolute;
	top: 0px;
	left: 0px;
}
#frame {
	background: url(../../img/frame.png) no-repeat;
	position: relative;
	width: 900px;
	height: 240px;
	z-index: 10;
}
#canvas {
	position: absolute;
	width: 896px;
	height: 236px;
	top: 2px;
	left: 2px;
	overflow: hidden;
}
#canvas ul {
	position: absolute;
	background: url(../../img/r_bg.png) no-repeat;
	border-radius: 5px;
	list-style: none;
	width: 217px;
	padding: 6px 6px 2px 6px;
	margin: 0px;
	top: 19px;
	right: 19px;
}
#canvas li {
	height: 35px;
	margin-bottom: 4px;
}
#saikichi_1 {
	position: absolute;
	top: 80px;
	left: 60px;
	z-index: 5;
}
#saikichi_1 img {
	opacity: 0;
}

#canvas .photo {
	position: absolute;
	opacity: 0;
}

#p_1 {
	top: 101px;
	left: 16px;
	width: 130px;
	height: 110px;
	overflow: hidden;
	opacity: 1 !important;
}
#p_1 img, #p_2 img, #p_3 img, #p_4 img {
	position: relative;
	top: -5390px;
}
#p_2 {
	top: 26px;
	left: 106px;
	width: 130px;
	height: 110px;
	overflow: hidden;
	opacity: 1 !important;
}
#p_3 {
	top: 101px;
	left: 197px;
	width: 130px;
	height: 110px;
	overflow: hidden;
	opacity: 1 !important;
}
#p_4 {
	top: 26px;
	left: 286px;
	width: 130px;
	height: 110px;
	overflow: hidden;
	opacity: 1 !important;
}

#saikichi_2 {
	position: absolute;
	top: 240px;
	left: 484px;
}
#hukidashi {
	position: absolute;
	top: 159px;
	right: 33px;
	
	display: none;
}


#text1 {
	position: absolute;
	left: 74px;
	top: 155px;
}
#text1 img {
	
}
#text2 {
	position: absolute;
	left: 136px;
	top: 193px;
}
#text2 img {
	
}


#slide {
	position: relative;
	background: url(../../img/slide_frame.png) no-repeat;
	width: 595px;
	height: 148px;
}
#slide ul {
	position: relative;
	list-style: none;
	width: 529px;
	height: 135px;
	margin: 0px auto;
	padding: 0px;
	top: 10px;
	overflow: hidden;
}
#slide li {
	position: absolute;
	width: 529px;
	height: 135px;
}
#slide p {
	padding: 0px;
	margin: 0px;
}
#slide .bt_left {
	position: absolute;
	top: 12px;
	left: 5px;
	cursor: pointer;
}
#slide .bt_right {
	position: absolute;
	top: 12px;
	right: 5px;
	cursor: pointer;
}